Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: lolita
TCBR-Platform: Generic version (all phones)
Created-By: Apache Ant 1.5.1
MIDlet-Vendor: tequilacat
MIDlet-1: lolita, , br.BookReader
MIDlet-Version: 1.5.5
MicroEdition-Profile: MIDP-1.0
